VME Intensity Monitor - Task #10754
Milestone # 10928 (Closed): Support for new MI/RR/BNB digitizer firmware
Feature # 10751 (Closed): New MI-RR-BNB Toroid Driver

10751-2 Create MirrTorDrv Driver
11/03/2015 03:11 PM - Roger Tokarek

Status: Closed Start date: 11/03/2015
Priority: Normal Due date: 11/04/2015
Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.50 hour
Description

Copy torDrvBBB (which is renamed to PxieTorDrv) to MirrTorDrv. Provide a corrected getintensity() method which reads both the
gain and the intensity registers and applies a scaling to report to Acnet.

History

#1 - 11/12/2015 07:03 AM - Roger Tokarek
- Subject changed from 10751 [2] Create MirrTorDrv Driver to 10751-2 Create MirrTorDrv Driver

#2 - 11/12/2015 07:03 AM - Roger Tokarek
- % Done changed from 0 to 100

#3 - 08/02/2016 03:02 PM - Roger Tokarek
- Status changed from New to Closed
